
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #19550

[BCR1098][Android][Manage Fav][Transfer Outside Brunei] Add Favourite prompt blank message

after close Internet Connection

23 January 2024 12:12 PM - Feerman Yusoff

Status: Closed Start date: 23 January 2024

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Prompt blank message after close Internet Connection

Steps:

1. Click on Settings

2. Click on Manage Favourites

3. Click on Transfer and select Transfer Outside Brunei (T/T)

4. Close Internet Connection and click 'ADD FAVOURITE'

Expected: Redirect to No Internet Connection screen

History

#1 - 23 January 2024 02:30 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 23 January 2024 06:05 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

Fixed

#3 - 30 January 2024 04:17 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
